/* filter section start  */
.filter-dropdown {
    background: #FFFFFF 0% 0% no-repeat padding-box;
    border: 1px solid #C0C9D1;
    border-radius: 6px;
    opacity: 1;
  min-width: 150px;

  }
  
  .filter-dropdown a {
    font-size:0.875rem;
    color: #202020;
    font-weight: 500;
    /* border: none; */
  }
  
  .filter-clear {
    padding-bottom: 12px;
    
  }
  
  .filter-clear a {
    font-size: 0.875rem;
    color: #083459;
    text-decoration: none;
  }
  
  .range-section {
    width: 250px;
    padding: 0 10px;
  }
  
  .range-heading {
    font-size: 0.75rem;
    color: #7C8D9A;
    text-align: center;
  }
  
  .range {
    font-size: 0.75rem;
    color: #7C8D9A;
  }
  
  .range-subheading {
    font-size: 1.3125rem;
    color: #202020;
  }
  
  .apply-btn {
    width: 230px;
    background: var(--unnamed-color-083459) 0% 0% no-repeat padding-box;
    background: #083459 0% 0% no-repeat padding-box;
    opacity: 1;
    border: none;
    color: #fff;
  }

.filter-dropdown .btn.focus, .btn:focus {
    outline: 0;
    box-shadow:none;
  }